<?php
require'fun.php';
$simboluri1=['pusi pe mut','ne validati','dezactivati','administratori '.$adresasite[2],'nou veniti','incepatori','interesati','activi','avansati','veterani','de lux','V.I.P'];
$x1='membrii '.$simboluri1[$go];
$simboluri2=['`membrii_pedepsiti`WHERE`penalty`="0"','`membrii`WHERE`valid`="0"','`membrii`WHERE`cont_dezactivat`>"0"','`membrii`WHERE`perm`>"0"','`membrii`WHERE`lei`<"100"','`membrii`WHERE`lei`>="100"&&`lei`<"1000"','`membrii`WHERE`lei`>="1000"&&`lei`<"5000"','`membrii`WHERE`lei`>="5000"&&`lei`<"10000"','`membrii`WHERE`lei`>="10000"&&`lei`<"100000"','`membrii`WHERE`lei`>="100000"&&`lei`<"500000"','`membrii`WHERE`lei`>="500000"&&`lei`<"1000000"','`membrii`WHERE`lei`>="1000000"'];
$x3=$simboluri2[$go];
require'f_conectare.php';
conectare('simboluri '.$x1,'simboluri-membrii/tip/'.$go);
$titlu='Simboluri '.$x1;
require'f_tabelare.php';
$back[1]='<a href="/statistici">'.img('statistici.gif',1).'Statistici</a>';
$back[2]='<a href="/simboluri">'.img('simboluri.gif',2).'Simboluri</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('simboluri.gif',2).'Simboluri '.$x1.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM'.$x3)->fetch_row()[0];
if($elemente>0)
{
$x4=($go<4?'`data`':'`lei`');
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT'.($go==0?'`de`':'`id`').','.$x4.'FROM'.$x3.'ORDER BY'.$x4.'DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
require'f_profil.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal;
if($go==0)
echo'<small>Pedepsit'.sex($item[0],2).' până: '.data($item[1]).'</small>';
elseif($go==1||$go==2||$go==3)
echo'<small>Înregistrat'.sex($item[0],2).': '.data($item[1]).'</small>';
else
echo'Are <strong>'.number_format($item[1]).'</strong> lei!';
echo$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt '.$x1.'!'.$div[0];
require'f_jos.php';